﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2035
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp2", "ConsoleApp2\ConsoleApp2.csproj", "{05402EEB-5410-4F2A-BD0F-8A58AC45612A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "multicast", "multicast\multicast.csproj", "{3DCD8C36-E142-4201-86CD-CE8A7178105F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Delegate3", "Delegate3\Delegate3.csproj", "{8BEB0133-B414-4B8E-BD68-6860A2F51AAC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HomeApp", "HomeApp\HomeApp.csproj", "{65E54B9B-81AF-4CFE-88E0-2CD7F0D1DC3A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Authenticate", "Authenticate\Authenticate.csproj", "{79866DF5-ACDB-4CAD-84BF-5D259FD63444}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{05402EEB-5410-4F2A-BD0F-8A58AC45612A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05402EEB-5410-4F2A-BD0F-8A58AC45612A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05402EEB-5410-4F2A-BD0F-8A58AC45612A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05402EEB-5410-4F2A-BD0F-8A58AC45612A}.Release|Any CPU.Build.0 = Release|Any CPU
		{3DCD8C36-E142-4201-86CD-CE8A7178105F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DCD8C36-E142-4201-86CD-CE8A7178105F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DCD8C36-E142-4201-86CD-CE8A7178105F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DCD8C36-E142-4201-86CD-CE8A7178105F}.Release|Any CPU.Build.0 = Release|Any CPU
		{8BEB0133-B414-4B8E-BD68-6860A2F51AAC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8BEB0133-B414-4B8E-BD68-6860A2F51AAC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8BEB0133-B414-4B8E-BD68-6860A2F51AAC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8BEB0133-B414-4B8E-BD68-6860A2F51AAC}.Release|Any CPU.Build.0 = Release|Any CPU
		{65E54B9B-81AF-4CFE-88E0-2CD7F0D1DC3A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{65E54B9B-81AF-4CFE-88E0-2CD7F0D1DC3A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{65E54B9B-81AF-4CFE-88E0-2CD7F0D1DC3A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{65E54B9B-81AF-4CFE-88E0-2CD7F0D1DC3A}.Release|Any CPU.Build.0 = Release|Any CPU
		{79866DF5-ACDB-4CAD-84BF-5D259FD63444}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79866DF5-ACDB-4CAD-84BF-5D259FD63444}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79866DF5-ACDB-4CAD-84BF-5D259FD63444}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79866DF5-ACDB-4CAD-84BF-5D259FD63444}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {222FC4A5-5C2C-4C2B-BB9B-74F4EB044CA5}
	EndGlobalSection
EndGlobal
